* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}

.container {
    margin: 0 auto;
    max-width: 920px;
}

.clear {
    clear: both;
}

.logoimg img {
    float: left;
    width: 140px;
}

.logoitext {
    font-size: 16px;
    color: #fff;
    padding-top: 34px;
    text-transform: uppercase;
    line-height: 27px;
    text-shadow: 1px 2px 2px #000;
}

.main-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/fon-main.png);
    background-size: cover;
    padding-bottom: 20px;
    position: relative;
}

.sv-red img {
    float: left;
}

.mlogoi1 {
    margin-top: 80px;
    font-size: 24px;
    text-align: left;
    margin-left: 230px;
    margin-bottom: -20px;
    text-shadow: 1px 2px 2px #000;
}

.mlogoih1 {
    font-size: 77px;
    font-weight: bold;
    text-shadow: 3px 5px 6px #000;
    text-transform: uppercase;
}

.mlogoi {
    text-align: center;
    color: #fff;
}

.mlogoi2 {
    font-size: 20px;
    text-shadow: 1px 2px 2px #000;
}

.mag-title {
    color: #e21c0d;
    font-size: 40px;
    text-align: right;
    padding-right: 0px;
}

.mag-text {
    padding-right: 0px;
    text-align: right;
    float: right;
}

.mag-text {
    padding: 10px 0px 10px 66px;
    text-align: right;
    float: right;
    font-size: 20px;
    background-image: url(../img/marker.png);
    background-repeat: no-repeat;
    background-position: 0 14px;
}

.mag-title2 {
    color: #e21c0d;
    font-size: 40px;
    clear: both;
    text-transform: uppercase;
}

.mag-text2 {
    font-size: 20px;
    padding: 10px 0 10px 40px;
    background-image: url(../img/marker.png);
    background-repeat: no-repeat;
    background-position: 0 14px;
}

.mag-info2 {
    width: 800px;
    margin: 0 auto;
}

.mag-info {
    width: 800px;
    margin: 0 auto;
    background-image: url(../img/fon-man.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 45px 0;
}

.bs-mainw {
    background-image: url(../img/fon-w.png);
    background-repeat: no-repeat;
    background-position: right bottom 30px;
    padding: 40px 0;
}

.ros-title {
    color: #eb8b24;
    font-size: 40px;
    max-width: 730px;
    font-weight: bold;
    text-transform: uppercase;
}

.ros-title2 {
    color: #eb8b24;
    font-size: 24px;
    max-width: 610px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 5px;
}

.ros-text {
    font-size: 18px;
    padding-right: 405px;
}

.ros-main {
    padding: 40px 0;
    border-top: 10px solid #d82a2a;
    border-bottom: 10px solid #d82a2a;
}

.ros-text {
    font-size: 18px;
    padding: 10px 405px 40px 0;
    background-image: url(../img/img-k.png);
    background-repeat: no-repeat;
    background-position: right 46px bottom 4px;
}

.avt-title {
    color: #eb8b24;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

.avt-main {
    padding: 40px 0;
}

.avt-title2 {
    color: #eb8b24;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.avt-text {
    padding: 30px 0 30px 445px;
    background-image: url(../img/andrei.png);
    background-repeat: no-repeat;
    background-position: left 46px center;
    background-size: 315px;
}

.avt-p {
    padding: 14px 0;
    font-size: 18px;
    font-weight: bold;
}

.avt-title3 {
    color: #e11909;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding-top: 30px;
    margin: 40px 0 25px;
    background-image: url(../img/img-u.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.avt-p2 {
    font-size: 18px;
}

.ost-main {
    background-image: url(../img/fon-hd.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 40px 0;
}

.ost-title {
    font-size: 40px;
    color: #fff;
    padding-left: 100px;
    background-image: url(../img/img-sr.png);
    background-repeat: no-repeat;
    background-position: center left 10px;
    font-weight: bold;
}

.ost-title span {
    display: block;
    font-size: 24px;
}

.ost-text {
    color: #fff;
    font-size: 18px;
    margin: 30px 0;
}

.ost-main {
    background-image: url(../img/fon-hd.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 40px 0 320px;
}

.bs-main {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(../img/fon-r.png);
    background-size: cover;
    border-top: 10px solid #d82a2a;
    border-bottom: 10px solid #d82a2a;
}

.bs-text {
    max-width: 600px;
    margin: 200px auto;
    background: rgba(255, 255, 255, 0.71);
    font-size: 18px;
    padding: 30px;
    box-shadow: 2px 2px 2px 2px #aaa;
}

.bs-text span {
    font-size: 28px;
    color: #eb8b24;
}

.bs-text {
    max-width: 730px;
    margin: 200px auto;
    background: rgba(255, 255, 255, 0.71);
    font-size: 18px;
    padding: 30px;
    box-shadow: 2px 0px 11px 3px #484848;
    text-align: center;
}

.bot-text {
    font-size: 18px;
    text-align: center;
    padding: 50px;
}

.lin-main {
    background: #df1403;
    color: #fff;
    font-size: 30px;
    padding: 10px 0;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 4px;
    clear: both;
}

.lin-red {
    position: relative;
    text-align: center;
}

.lin-img {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/img-st.png);
    background-size: contain;
    width: 140px;
    height: 140px;
    position: absolute;
    right: 0;
    bottom: -90px;
}

.sv-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/fon-bl.png);
    background-size: cover;
    padding: 81px;
    overflow: hidden;
}

.sv-red {
    font-size: 22px;
}

.sv-red img {
    float: left;
    margin-top: -74px;
}

.kak-title {
    text-align: center;
    margin-top: -54px;
}

.kak-text {
    font-size: 18px;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}

.kak-text span {
    color: #e21c0d;
    font-size: 40px;
}

.kak-text span {
    color: #e21c0d;
    font-size: 40px;
    font-weight: bold;
    display: block;
}

.kak-text img {
    width: 100%;
    margin: 22px 0;
}

.kak-main {
    position: relative;
}

.kak-im1 {
    width: 250px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/lef.png);
    background-size: cover;
    position: absolute;
    left: 0;
    top: -46px;
}

.kak-im2 {
    width: 250px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/left-man.png);
    background-size: cover;
    position: absolute;
    right: 0;
    top: -46px;
}

.main-footer-bg {
    background-color: #c91900;
    background-image: url(../img/fot-f.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.botton-text {
    border-top: 1px solid #fff;
    background-image: url(../img/b-b.png);
    height: 40px;
    padding: 6px;
    background-position: center;
    background-size: 206px;
    background-repeat: repeat-x;
}

.bl-left-footer {
    float: left;
    margin-top: 60px;
    margin-bottom: 20px;
}

.bl-right-footer {
    float: right;
    width: 280px;
    margin-top: 15px;
}

.logo-footer {
    margin: 0px auto;
    width: 170px;
    padding: 20px 0 20px 0;
}

.text-bot {
    padding: 9px 0 13px 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.span-footer {
    margin-bottom: 19px;
}

.botton-text {
    background-size: contain;
}

.bl-right-footer {
    float: right;
    width: 280px;
    margin-top: 60px;
}

.span-footer {
    margin-bottom: 19px;
    width: 33%;
    float: left;
    text-align: center;
    color: #fff;
}

.span-footer a {
    color: #fff;
}

.border-footer {
    background-color: #c91900;
    height: 12px;
}

.mlod {
    font-size: 17px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/ff.png);
    margin: 30px 0;
    padding: 7px 0;
    background-size: contain;
}

.trek-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/fon-m.png);
    background-size: cover;
    padding: 40px 0;
}

.trek-title {
    text-align: center;
    font-size: 24px;
    color: #e21c0d;
    font-weight: bold;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.75);
    padding: 30px;
    margin-bottom: 40px;
}

.trek-left {
    text-align: center;
    font-size: 24px;
    background: rgba(255, 255, 255, 0.75);
    padding: 30px;
    margin-bottom: 40px;
}

.trek-right {
    text-align: center;
    font-size: 24px;
    background: rgba(255, 255, 255, 0.75);
    padding: 30px;
    margin-bottom: 40px;
}

.trek-right span {
    color: #e21c0d;
}

.mo-main {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/img-bot.png);
    background-size: cover;
    padding: 40px 0;
    margin-top: -36px;
}

.mo-ce {
    max-width: 500px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-size: 25px;
}

.form-title {
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 2px 2px #000;
    text-align: center;
}

.mo-ce span {
    display: block;
    font-size: 33px;
}

.mlogoi {
    text-align: center;
    color: #fff;
    width: 60%;
    float: left;
}

.form-mai {
    float: right;
    width: 30%;
}

.form-img {
    text-align: center;
    margin: 43px 0;
}

.form-img img {
    width: 90%;
}

.form-bot {
    width: 100%;
    position: relative;
    max-width: 340px;
    height: 60px;
    background-color: #ff1702;
    font-size: 25px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-weight: bold;
    margin: -55px auto 0px;
    border: 1px solid #797979;
    box-shadow: 0px 4px 9px 1px #0C0C0C;
    border-radius: 2px;
    background: -webkit-linear-gradient(#e49b00 45%, #d88a36 55%);
    background: -moz-linear-gradient(#e49b00 45%, #d88a36 55%);
    text-transform: uppercase;
    text-shadow: 1px 2px 2px #000;
}

.form-mai a {
    text-decoration: none;
}

.fd-main a {
    text-decoration: none;
}

.ceny-sk a {
    text-decoration: none;
}

.ceny-sk {
    width: 30%;
    float: left;
}

.left-sk {
    width: 30%;
    float: left;
}

.form-img2 img {
    width: 300px;
}

.left-sk {
    width: 30%;
    float: left;
    text-align: center;
    color: #e11909;
    font-size: 60px;
    padding-top: 175px;
    text-transform: uppercase;
}

.form-img2 {
    text-align: center;
}

.fd-main {
    padding: 40px 0 50px;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../img/fon-hl.png);
    background-size: contain;
    border-bottom: 10px solid #d82a2a;
}

.fd-main2 {
    padding: 40px 0 150px;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../img/fon-hl.png);
    background-size: contain;
    border-bottom: 10px solid #d82a2a;
}

.right-sk {
    color: #535353;
    font-size: 25px;
    text-transform: uppercase;
    padding-top: 193px;
}

.avt-p2 {
    font-size: 18px;
    max-width: 435px;
}

.fd-cent {
    max-width: 600px;
    margin: 0 auto;
}

.testt-form {
    float: right;
}

.fd-left2 {
    float: left;
    width: 50%;
}

.fd-left2 img {
    width: 75%;
}

.testt-form {
    float: right;
    width: 50%;
}

.fd-lefi {
    text-align: center;
    margin-top: -112px;
    margin-bottom: 46px;
}

.price {
    font-size: 20px;
    color: #000;
    text-align: center;
}

.price__new {
    font-size: 32px;
    color: #000;
    margin-left: 10px;
    display: block;
    margin: 0px auto;
    font-weight: 900;
}

.price__before {
    /* text-decoration: line-through; */
    font-size: 26px;
    color: #000;
    margin-left: 10px;
}

@media screen and (max-width:768px) {
    .container {
        padding: 0 10px;
    }
    .form-mai {
        float: right;
        width: 39%;
    }
    .sv-red {
        font-size: 20px;
    }
    .ceny-sk {
        width: 40%;
        float: left;
    }
    .right-sk {
        color: #535353;
        font-size: 20px;
        text-transform: uppercase;
        padding-top: 193px;
        padding-left: 73%;
    }
    .ros-text {
        background-position: right 46px bottom 135px;
    }
    .avt-text {
        padding: 30px 0 30px 310px;
        background-image: url(../img/andrei.png);
        background-repeat: no-repeat;
        background-position: left 11px center;
        background-size: 227px;
    }
}

@media screen and (max-width:992px) {
    .mlogoi1 {
        margin-left: 136px;
    }
    .bs-text {
        margin: 100px auto;
    }
    .right-sk {
        text-align: right;
        font-size: 22px;
        padding-right: 10px;
    }
    .left-sk {
        font-size: 46px;
    }
    .mag-info {
        width: 100%;
    }
    .container {
        padding: 0 10px;
    }
    .mag-info2 {
        width: 100%;
    }
    .ros-title {
        font-size: 30px;
    }
    .avt-title {
        color: #eb8b24;
        font-size: 34px;
    }
    .ost-main {
        padding: 40px 0 130px;
    }
    .avt-text {
        padding: 30px 0 30px 329px;
        background-image: url(../img/andrei.png);
        background-repeat: no-repeat;
        background-position: left 46px center;
        background-size: 250px;
    }
    .bs-mainw {
        background-image: none;
    }
}

@media screen and (max-width:768px) {
    .logoimg img {
        float: left;
        width: 101px;
    }
    .mlogoi {
        width: 100%;
    }
    .mlogoi1 {
        margin-left: 0px;
        text-align: center;
    }
    .mlogoih1 {
        margin: 20px 0;
        font-size: 51px;
    }
    .mlod {
        background: rgba(0, 0, 0, 0.35);
        font-size: 17px;
        background-repeat: no-repeat;
        background-position: center;
        background-image: none;
        margin: 10px 0;
        padding: 7px 0;
        background-size: contain;
    }
    .form-mai {
        width: 100%;
    }
    .bs-text {
        max-width: 730px;
        margin: 200px auto;
        background: rgba(255, 255, 255, 0.71);
        font-size: 18px;
        padding: 15px;
    }
    .bot-text {
        background: rgba(255, 255, 255, 0.71);
        font-size: 18px;
        padding: 15px;
    }
    .left-sk {
        width: 100%;
        padding-top: 20px;
    }
    .ceny-sk {
        width: 100%;
        float: left;
        padding: 0 10px;
    }
    .right-sk {
        color: #535353;
        font-size: 20px;
        text-transform: uppercase;
        padding-top: 30px;
        padding-left: 0%;
        clear: both;
        text-align: center!important;
    }
    .trek-title {
        font-size: 18px;
        padding: 15px;
        margin-bottom: 40px;
    }
    .trek-left {
        padding: 15px;
    }
    .trek-right {
        padding: 15px;
    }
    .mo-ce {
        font-size: 21px;
    }
    .ros-text {
        font-size: 18px;
        padding: 10px 0px 40px 0;
        background-image: none;
    }
    .avt-text {
        padding: 390px 0 30px 0px;
        background-image: url(../img/andrei.png);
        background-repeat: no-repeat;
        background-position: top 24px center;
        background-size: 250px;
    }
    .ost-title {
        font-size: 26px;
    }
    img {
        max-width: 100%;
    }
    .fd-left2 {
        float: left;
        width: 100%;
    }
    .form-bot {
        clear: both;
    }
    .testt-form {
        float: none;
        width: 100%;
    }
    .form-bot {
        width: 91%;
    }
    .span-footer {
        margin-bottom: 19px;
        width: 100%;
    }
    .kak-im2 {
        display: none;
    }
    .kak-im1 {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .lin-main {
        font-size: 21px;
    }
    .sv-red img {
        display: none;
    }
    .form-img img {
        display: none;
    }
    .form-title {
        display: none;
    }
    .form-bot {
        width: 91%;
        margin-top: 10px;
    }
    .bs-text {
        margin: 20px auto;
    }
    .bot-text {
        margin-bottom: 20px;
    }
    .fd-main2 {
        padding: 40px 0 45px;
    }
    .mag-text {
        font-weight: 900;
    }
    .mag-text2 {
        font-weight: 900;
    }
    .mag-title {
        text-align: center;
        font-size: 30px;
    }
    .mag-title2 {
        text-align: center;
        font-size: 30px;
    }
    .ros-title {
        text-align: center;
    }
    .ros-title {
        font-size: 22px;
    }
    .ros-title2 {
        margin: 5px auto;
        text-align: center;
    }
    .avt-title {
        text-align: center;
    }
    .avt-title2 {
        text-align: center;
        font-size: 16px;
    }
    .avt-p {
        text-align: center;
    }
    .ost-text {
        text-align: center;
    }
    .ros-text {
        text-align: center;
    }
}








/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #df1403;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1170px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 22px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}

.header-menu ul li a,
.section-footer ul li a {
    font-size: 16px;
}


.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}

@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #df1403;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}